Package: perl-tk

Scenario: cross_unstable_main_amd64
Date: 2023-01-28 05:00:03

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: conflict between perl-base:$host and perl-base:$build

src:perl-tk (1:804.036-1) [PTS] [ctrl]
   ↓ perl (> 5.8.1)
perl (5.36.0-7) [PTS] [ctrl]
   ↓ perl-base (= 5.36.0-7)
   ↓ perl (> 5.8.1)
perl (5.36.0-7) [PTS] [ctrl]
   ↓ perl-modules-5.36 (>= 5.36.0-7)
perl-modules-5.36 (5.36.0-7) [PTS] [ctrl]
   ↓ perl-base:amd64 (>= 5.36.0-1)
perl-base:$host (5.36.0-7) [PTS] [ctrl]
perl-base:$build (5.36.0-7) [PTS] [ctrl]
CONFLICT